[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing Dependency



On Mon, 2006-05-29 at 08:51 -0700, Otto de Voogd (Fedora List) wrote:
> 
> --- Bob Fletcher <robert h fletcher ieee org> wrote:
...

> > Yesterday, however, I received a Dependency Resolution error.
> > So I decided to try YUM (actually Yum Extender), but got the same error.
> > 
> > "Missing Dependency: geronimo-specs = 1.0-0.M2.2jpp_7fc is needed by
> > package geronimo-specs-compat"
... 
> 
> As root try:
> yum remove geronimo-specs
> yum update
> yum remove geronimo-specs
> yum update
> 
> I had the same problem and this worked for me (I don't know why but yes I had
> to perform the same 2 instructions twice for the problem to be resolved).
> 
> Otto

Otto,
Thanks for your suggestion. After thinking about it a while, I decided
to do what you suggested. This required that I un-install 19-20
packages, which I did. I then reinstalled them. Everything seemed okay,
except that I still got the same dependency error.
Thanks,
Bob



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]